import { Rule } from '@angular-devkit/schematics';
import { Schema } from '../models/schema';
/**
 * Adds dependencies and runs other schematics
 * @param options
 */
export declare function ngAdd(options: Schema): Rule;
/** Proceed with schematics */
export declare function proceedWithSchematics(options: Schema): Rule;
